Sistema de Radar basado en plataforma Redpitaya - Task #879

Milestone # 812 (New): Familiarizarse con la plataforma redpitaya

Documentacion oficial - Desarrollador

01/25/2017 02:22 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017
Priority: Normal Due date:

Assignee: Haris Chaudhry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour

Description

¢ Realizar una aplicacién web simple de encendido/apagado de LED

Conexién SSH

Probar algunas utilidades de comando como acquire y generate

L
L
¢ Ejecutar codigos en C
e Programar el FPGA ?

History

#1 - 01/25/2017 04:32 PM - Haris Chaudhry
- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 03/09/2017 01:40 PM - Haris Chaudhry
- % Done changed from 70 to 100
